<?php

namespace App\Http\Controllers\Owner\Room;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

class RoomListOrderType extends EnumValueObject
{
    const ASC = 'asc';
    const DESC = 'desc';

    public static function values(): array
    {
        return [
            self::ASC,
            self::DESC,
        ];
    }
}
